import {__} from "@wordpress/i18n";

export default function NotificationsLogs() {
    return (
        <div className="lbaic-settings-notifications-logs lbaic-settings-container">
            <p className="lbaic-settings-description">{__("Coming soon.", 'limb-chatbot')}</p>
        </div>
    );
}
